This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 584619 - NetworkManager crash when anaconda launches
NetworkManager crash when anaconda launches
Status: CLOSED DUPLICATE of bug 581794
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F13Blocker/F13FinalBlocker
  Show dependency treegraph
 
Reported: 2010-04-22 00:02 EDT by Jesse Keating
Modified: 2013-01-09 22:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-22 14:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2010-04-22 00:02:07 EDT
I seem to be able to trigger this with the NetworkManager past the Beta.  The one in the Beta is fine.  Doesn't seem to matter which anaconda version.  Here is the traceback from /var/log/messages with debuginfo installed:

Apr 21 12:48:23 branched NetworkManager: ******************* START **********************************
Apr 21 12:48:24 branched NetworkManager: [Thread debugging using libthread_db enabled]
Apr 21 12:48:24 branched NetworkManager: [New Thread 0x7fa0350ce710 (LWP 955)]
Apr 21 12:48:24 branched NetworkManager: 0x00007fa0377e840d in __libc_waitpid (pid=<value optimized out>, 
Apr 21 12:48:24 branched NetworkManager:     stat_loc=<value optimized out>, options=<value optimized out>)
Apr 21 12:48:24 branched NetworkManager:     at ../sysdeps/unix/sysv/linux/waitpid.c:41
Apr 21 12:48:24 branched NetworkManager: 41#011  int result = INLINE_SYSCALL (wait4, 4, pid, stat_loc, options, NULL);
Apr 21 12:48:24 branched NetworkManager: #0  0x00007fa0377e840d in __libc_waitpid (pid=<value optimized out>, 
Apr 21 12:48:24 branched NetworkManager:     stat_loc=<value optimized out>, options=<value optimized out>)
Apr 21 12:48:24 branched NetworkManager:     at ../sysdeps/unix/sysv/linux/waitpid.c:41
Apr 21 12:48:24 branched NetworkManager: #1  0x000000000044ec2b in crashlogger_get_backtrace () at nm-logging.c:260
Apr 21 12:48:24 branched NetworkManager: #2  nm_logging_backtrace () at nm-logging.c:289
Apr 21 12:48:24 branched NetworkManager: #3  0x000000000043bd79 in nm_signal_handler (signo=938) at main.c:160
Apr 21 12:48:24 branched NetworkManager: #4  <signal handler called>
Apr 21 12:48:24 branched NetworkManager: #5  0x00007fa036054955 in raise (sig=<value optimized out>)
Apr 21 12:48:24 branched NetworkManager:     at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
Apr 21 12:48:24 branched NetworkManager: #6  0x00007fa036056135 in abort () at abort.c:92
Apr 21 12:48:24 branched NetworkManager: #7  0x00007fa037a20905 in _dbus_abort () at dbus-sysdeps.c:88
Apr 21 12:48:24 branched NetworkManager: #8  0x00007fa037a1c7e5 in _dbus_warn_check_failed (
Apr 21 12:48:24 branched NetworkManager:     format=0x7fa037a29900 "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:283
Apr 21 12:48:24 branched NetworkManager: #9  0x00007fa037a11601 in dbus_message_new_error (reply_to=0x12e9130, 
Apr 21 12:48:24 branched NetworkManager:     error_name=0x132b9c0 "org.freedesktop.DBus.GLib.UnmappedError..Code0", 
Apr 21 12:48:24 branched NetworkManager:     error_message=0x6 <Address 0x6 out of bounds>) at dbus-message.c:1211
Apr 21 12:48:24 branched NetworkManager: #10 0x00007fa037c43520 in gerror_to_dbus_error_message (
Apr 21 12:48:24 branched NetworkManager:     object_info=<value optimized out>, message=0x12e9130, error=0x12fb850)
Apr 21 12:48:24 branched NetworkManager:     at dbus-gobject.c:1209
Apr 21 12:48:24 branched NetworkManager: #11 0x00007fa037c44567 in invoke_object_method (
Apr 21 12:48:24 branched NetworkManager:     connection=<value optimized out>, message=<value optimized out>, 
Apr 21 12:48:24 branched NetworkManager:     user_data=<value optimized out>) at dbus-gobject.c:1569
Apr 21 12:48:24 branched NetworkManager: #12 object_registration_message (connection=<value optimized out>, 
Apr 21 12:48:24 branched NetworkManager:     message=<value optimized out>, user_data=<value optimized out>)
Apr 21 12:48:24 branched NetworkManager:     at dbus-gobject.c:1622
Apr 21 12:48:24 branched NetworkManager: #13 0x00007fa037a12d3e in _dbus_object_tree_dispatch_and_unlock (
Apr 21 12:48:24 branched NetworkManager:     tree=0x12d9e70, message=0x12e9130) at dbus-object-tree.c:856
Apr 21 12:48:24 branched NetworkManager: #14 0x00007fa037a06a1c in dbus_connection_dispatch (connection=0x12da1b0)
Apr 21 12:48:24 branched NetworkManager:     at dbus-connection.c:4492
Apr 21 12:48:24 branched NetworkManager: #15 0x00007fa037c40a25 in message_queue_dispatch (
Apr 21 12:48:24 branched NetworkManager:     source=<value optimized out>, callback=<value optimized out>, 
Apr 21 12:48:24 branched NetworkManager:     user_data=<value optimized out>) at dbus-gmain.c:101
Apr 21 12:48:24 branched NetworkManager: #16 0x00007fa036869d02 in g_main_dispatch (context=0x12d8c90) at gmain.c:1960
Apr 21 12:48:24 branched NetworkManager: #17 IA__g_main_context_dispatch (context=0x12d8c90) at gmain.c:2513
Apr 21 12:48:24 branched NetworkManager: #18 0x00007fa03686dae8 in g_main_context_iterate (context=0x12d8c90, 
Apr 21 12:48:24 branched NetworkManager:     block=<value optimized out>, dispatch=<value optimized out>, 
Apr 21 12:48:24 branched NetworkManager:     self=<value optimized out>) at gmain.c:2591
Apr 21 12:48:24 branched NetworkManager: #19 0x00007fa03686dff5 in IA__g_main_loop_run (loop=0x12d69e0) at gmain.c:2799
Apr 21 12:48:24 branched NetworkManager: #20 0x000000000043d094 in main (argc=1, argv=0x7fff7ff568b8) at main.c:698
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: Thread 2 (Thread 0x7fa0350ce710 (LWP 955)):
Apr 21 12:48:24 branched NetworkManager: #0  0x00007fa0377e78bd in read () at ../sysdeps/unix/syscall-template.S:82
Apr 21 12:48:24 branched NetworkManager: No locals.
Apr 21 12:48:24 branched NetworkManager: #1  0x00007fa03686aeeb in read (data=<value optimized out>)
Apr 21 12:48:24 branched NetworkManager:     at /usr/include/bits/unistd.h:45
Apr 21 12:48:24 branched NetworkManager: No locals.
Apr 21 12:48:24 branched NetworkManager: #2  child_watch_helper_thread (data=<value optimized out>) at gmain.c:3822
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager:         list = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: #3  0x00007fa036892e84 in g_thread_create_proxy (data=0x12f8fc0)
Apr 21 12:48:24 branched NetworkManager:     at gthread.c:1893
Apr 21 12:48:24 branched NetworkManager:         thread = 0x12f8fc0
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: #4  0x00007fa0377e0861 in start_thread (arg=0x7fa0350ce710)
Apr 21 12:48:24 branched NetworkManager:     at pthread_create.c:301
Apr 21 12:48:24 branched NetworkManager:         __res = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         pd = 0x7fa0350ce710
Apr 21 12:48:24 branched NetworkManager:         now = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: 140326061532944, 
Apr 21 12:48:24 branched NetworkManager: 3, 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 0x0}, 
Apr 21 12:48:24 branched NetworkManager: canceltype = 0}}}
Apr 21 12:48:24 branched NetworkManager:         not_first_call = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         sp = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         freesize = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: #5  0x00007fa036105b3d in clone ()
Apr 21 12:48:24 branched NetworkManager:     at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
Apr 21 12:48:24 branched NetworkManager: No locals.
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: Thread 1 (Thread 0x7fa03a25f7e0 (LWP 938)):
Apr 21 12:48:24 branched NetworkManager: #0  0x00007fa0377e840d in __libc_waitpid (pid=<value optimized out>, 
Apr 21 12:48:24 branched NetworkManager:     stat_loc=<value optimized out>, options=<value optimized out>)
Apr 21 12:48:24 branched NetworkManager:     at ../sysdeps/unix/sysv/linux/waitpid.c:41
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager:         resultvar = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager:         resultvar = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager:         result = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: #1  0x000000000044ec2b in crashlogger_get_backtrace () at nm-logging.c:260
Apr 21 12:48:24 branched NetworkManager:         estatus = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         pid = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: #2  nm_logging_backtrace () at nm-logging.c:289
Apr 21 12:48:24 branched NetworkManager: st_mode = 33261, 
Apr 21 12:48:24 branched NetworkManager: st_size = 6104, 
Apr 21 12:48:24 branched NetworkManager: tv_sec = 1270777682, 
Apr 21 12:48:24 branched NetworkManager: tv_nsec = 0}, 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 0}}
Apr 21 12:48:24 branched NetworkManager: #3  0x000000000043bd79 in nm_signal_handler (signo=938) at main.c:160
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: #4  <signal handler called>
Apr 21 12:48:24 branched NetworkManager: No symbol table info available.
Apr 21 12:48:24 branched NetworkManager: #5  0x00007fa036054955 in raise (sig=<value optimized out>)
Apr 21 12:48:24 branched NetworkManager:     at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager:         pid = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         selftid = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: #6  0x00007fa036056135 in abort () at abort.c:92
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: sa_sigaction = 0}, 
Apr 21 12:48:24 branched NetworkManager: 20101568, 
Apr 21 12:48:24 branched NetworkManager: 140326147093704, 
Apr 21 12:48:24 branched NetworkManager: 0, 
Apr 21 12:48:24 branched NetworkManager: sa_flags = 973531329, 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 0 <repeats 15 times>}}
Apr 21 12:48:24 branched NetworkManager: #7  0x00007fa037a20905 in _dbus_abort () at dbus-sysdeps.c:88
Apr 21 12:48:24 branched NetworkManager:         s = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: #8  0x00007fa037a1c7e5 in _dbus_warn_check_failed (
Apr 21 12:48:24 branched NetworkManager: ary.\n") at dbus-internals.c:283
Apr 21 12:48:24 branched NetworkManager: fp_offset = 48, 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: #9  0x00007fa037a11601 in dbus_message_new_error (reply_to=0x12e9130, 
Apr 21 12:48:24 branched NetworkManager:     error_name=0x132b9c0 "org.freedesktop.DBus.GLib.UnmappedError..Code0", 
Apr 21 12:48:24 branched NetworkManager:     error_message=0x6 <Address 0x6 out of bounds>) at dbus-message.c:1211
Apr 21 12:48:24 branched NetworkManager:         message = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         sender = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: dummy7 = 19758720, 
Apr 21 12:48:24 branched NetworkManager: dummy11 = 20101568, 
Apr 21 12:48:24 branched NetworkManager: pad3 = 0x12d7e30}
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: #10 0x00007fa037c43520 in gerror_to_dbus_error_message (
Apr 21 12:48:24 branched NetworkManager:     object_info=<value optimized out>, message=0x12e9130, error=0x12fb850)
Apr 21 12:48:24 branched NetworkManager:     at dbus-gobject.c:1209
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager:         reply = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: #11 0x00007fa037c44567 in invoke_object_method (
Apr 21 12:48:24 branched NetworkManager:     connection=<value optimized out>, message=<value optimized out>, 
Apr 21 12:48:24 branched NetworkManager:     user_data=<value optimized out>) at dbus-gobject.c:1569
Apr 21 12:48:24 branched NetworkManager:         had_error = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         value_array = 0x12ffd40
Apr 21 12:48:24 branched NetworkManager:         result = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         gerror = 0x12fb850
Apr 21 12:48:24 branched NetworkManager: n_guards = 0, 
Apr 21 12:48:24 branched NetworkManager: floating = 0, 
Apr 21 12:48:24 branched NetworkManager: is_invalid = 0, marshal = 0, 
Apr 21 12:48:24 branched NetworkManager: notifiers = 0x0}
Apr 21 12:48:24 branched NetworkManager:         out_param_pos = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         have_retval = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         send_reply = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         in_signature = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         out_param_count = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: param_gvalue_pos = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         retval_signals_error = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         arg_metadata = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         is_async = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         out_param_values = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: 
Apr 21 12:48:24 branched NetworkManager: v_float = 0, 
Apr 21 12:48:24 branched NetworkManager: v_uint = 0, 
Apr 21 12:48:24 branched NetworkManager: v_float = 0, 
Apr 21 12:48:24 branched NetworkManager: v_pointer = 0x0}}}
Apr 21 12:48:24 branched NetworkManager:         out_param_gvalues = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         reply = 0x0
Apr 21 12:48:24 branched NetworkManager:         retval_is_synthetic = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         retval_is_constant = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: t>, 
Apr 21 12:48:24 branched NetworkManager:     message=<value optimized out>, user_data=<value optimized out>)
Apr 21 12:48:24 branched NetworkManager:     at dbus-gobject.c:1622
Apr 21 12:48:24 branched NetworkManager:         pspec = 0x7fff7ff56080
Apr 21 12:48:24 branched NetworkManager:         object = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         setter = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         getter = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         getall = <value optimized out>
Apr 21 12:48:24 branched NetworkManager:         s = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: optimized out>
Apr 21 12:48:24 branched NetworkManager:         wincaps_propiface = <value optimized out>
Apr 21 12:48:24 branched NetworkManager: dummy3 = 19799744, 
Apr 21 12:48:24 branched NetworkManager: dummy8 = 0, 
Apr 21 12:48:24 branched NetworkManager: pad2 = 933309000, 
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager:         method = 0x7fa0352ec080
Apr 21 12:48:25 branched NetworkManager:         object_info = 0x7fa0352ec040
Apr 21 12:48:25 branched NetworkManager:         ret = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         o = <value optimized out>
Apr 21 12:48:25 branched NetworkManager: #13 0x00007fa037a12d3e in _dbus_object_tree_dispatch_and_unlock (
Apr 21 12:48:25 branched NetworkManager: ject-tree.c:856
Apr 21 12:48:25 branched NetworkManager:         message_function = 0x7fa037c43840 <object_registration_message>
Apr 21 12:48:25 branched NetworkManager:         user_data = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         next = 0x0
Apr 21 12:48:25 branched NetworkManager:         path = 0x12f03b0
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager:         list = 0x12f9f28
Apr 21 12:48:25 branched NetworkManager:         link = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         result = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         subtree = <value optimized out>
Apr 21 12:48:25 branched NetworkManager: #14 0x00007fa037a06a1c in dbus_connection_dispatch (connection=0x12da1b0)
Apr 21 12:48:25 branched NetworkManager:     at dbus-connection.c:4492
Apr 21 12:48:25 branched NetworkManager:         message = 0x12e9130
Apr 21 12:48:25 branched NetworkManager:         link = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         filter_list_copy = 0x0
Apr 21 12:48:25 branched NetworkManager:         message_link = 0x12f9f40
Apr 21 12:48:25 branched NetworkManager:         result = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         pending = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         reply_serial = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:       status = <value optimized out>
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: #15 0x00007fa037c40a25 in message_queue_dispatch (
Apr 21 12:48:25 branched NetworkManager:     source=<value optimized out>, callback=<value optimized out>, 
Apr 21 12:48:25 branched NetworkManager:     user_data=<value optimized out>) at dbus-gmain.c:101
Apr 21 12:48:25 branched NetworkManager:         connection = 0x12da1b0
Apr 21 12:48:25 branched NetworkManager: #16 0x00007fa036869d02 in g_main_dispatch (context=0x12d8c90) at gmain.c:1960
Apr 21 12:48:25 branched NetworkManager:         dispatch = <value optimized out>
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager:         user_data = 0x0
Apr 21 12:48:25 branched NetworkManager:         callback = 0
Apr 21 12:48:25 branched NetworkManager:         cb_funcs = 0x0
Apr 21 12:48:25 branched NetworkManager:         cb_data = <value optimized out>
Apr 21 12:48:25 branched NetworkManager: next = 0x0}
Apr 21 12:48:25 branched NetworkManager:         need_destroy = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         source = 0x12dbed0
Apr 21 12:48:25 branched NetworkManager:         current = 0x1328940
Apr 21 12:48:25 branched NetworkManager:         i = <value optimized out>
Apr 21 12:48:25 branched NetworkManager: #17 IA__g_main_context_dispatch (context=0x12d8c90) at gmain.c:2513
Apr 21 12:48:25 branched NetworkManager: No locals.
Apr 21 12:48:25 branched NetworkManager: #18 0x00007fa03686dae8 in g_main_context_iterate (context=0x12d8c90, 
Apr 21 12:48:25 branched NetworkManager:     block=<value optimized out>, dispatch=<value optimized out>, 
Apr 21 12:48:25 branched NetworkManager:     self=<value optimized out>) at gmain.c:2591
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager:         allocated_nfds = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         fds = <value optimized out>
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: #19 0x00007fa03686dff5 in IA__g_main_loop_run (loop=0x12d69e0) at gmain.c:2799
Apr 21 12:48:25 branched NetworkManager:         self = 0x12cb300
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: #20 0x000000000043d094 in main (argc=1, argv=0x7fff7ff568b8) at main.c:698
Apr 21 12:48:25 branched NetworkManager:         opt_ctx = <value optimized out>
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager:         dhcp = 0x0
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager:         log_level = 0x0
Apr 21 12:48:25 branched NetworkManager:         log_domains = 0x0
Apr 21 12:48:25 branched NetworkManager:         wifi_enabled = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         net_enabled = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         wwan_enabled = <value optimized out>
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager:         policy = <value optimized out>
Apr 21 12:48:25 branched NetworkManager:         vpn_manager = 0x12cf550
Apr 21 12:48:25 branched NetworkManager:         named_mgr = 0x12cec80
Apr 21 12:48:25 branched NetworkManager:         dbus_mgr = 0x12ce320
Apr 21 12:48:25 branched NetworkManager:         sup_mgr = 0x12cee00
Apr 21 12:48:25 branched NetworkManager:         dhcp_mgr = 0x12f6cf0
Apr 21 12:48:25 branched NetworkManager:         error = 0x0
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager:         cfg_log_level = 0x0
Apr 21 12:48:25 branched NetworkManager:         cfg_log_domains = 0x0
Apr 21 12:48:25 branched NetworkManager: short_name = 0 '\000', 
Apr 21 12:48:25 branched NetworkManager: arg = G_OPTION_ARG_NONE, arg_data = 0x7fff7ff5677c, 
Apr 21 12:48:25 branched NetworkManager: , 
Apr 21 12:48:25 branched NetworkManager: long_name = 0x47dcb1 "g-fatal-warnings", 
Apr 21 12:48:25 branched NetworkManager: arg = G_OPTION_ARG_NONE, 
Apr 21 12:48:25 branched NetworkManager:             arg_data = 0x7fff7ff56778, 
Apr 21 12:48:25 branched NetworkManager: , 
Apr 21 12:48:25 branched NetworkManager: long_name = 0x47dcda "pid-file", 
Apr 21 12:48:25 branched NetworkManager: arg = G_OPTION_ARG_FILENAME, 
Apr 21 12:48:25 branched NetworkManager:             arg_data = 0x7fff7ff56770, 
Apr 21 12:48:25 branched NetworkManager: , 
Apr 21 12:48:25 branched NetworkManager: , {
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: arg = G_OPTION_ARG_FILENAME, arg_data = 0x7fff7ff56768, 
Apr 21 12:48:25 branched NetworkManager: , 
Apr 21 12:48:25 branched NetworkManager: , {
Apr 21 12:48:25 branched NetworkManager: flags = 0, 
Apr 21 12:48:25 branched NetworkManager: , arg_data = 0x7fff7ff56758, 
Apr 21 12:48:25 branched NetworkManager: , 
Apr 21 12:48:25 branched NetworkManager: , {
Apr 21 12:48:25 branched NetworkManager: flags = 0, 
Apr 21 12:48:25 branched NetworkManager: , arg_data = 0x7fff7ff56750, 
Apr 21 12:48:25 branched NetworkManager: , 
Apr 21 12:48:25 branched NetworkManager: , {
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: arg = G_OPTION_ARG_STRING, arg_data = 0x7fff7ff56740, 
Apr 21 12:48:25 branched NetworkManager: long_name = 0x47dd68 "log-domains", 
Apr 21 12:48:25 branched NetworkManager: arg = G_OPTION_ARG_STRING, 
Apr 21 12:48:25 branched NetworkManager:             arg_data = 0x7fff7ff56738, 
Apr 21 12:48:25 branched NetworkManager: , 
Apr 21 12:48:25 branched NetworkManager: , {long_name = 0x0, 
Apr 21 12:48:25 branched NetworkManager: arg = G_OPTION_ARG_NONE, 
Apr 21 12:48:25 branched NetworkManager: arg_description = 0x0}}
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: A debugging session is active.
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: #011Inferior 1 [process 938] will be detached.
Apr 21 12:48:25 branched NetworkManager: 
Apr 21 12:48:25 branched NetworkManager: Quit anyway? (y or n) [answered Y; input not from terminal]
Apr 21 12:48:25 branched NetworkManager: ******************* END **********************************
Comment 1 Dan Williams 2010-04-22 14:24:21 EDT

*** This bug has been marked as a duplicate of bug 581794 ***

Note You need to log in before you can comment on or make changes to this bug.